summarylogtreecommitdiffstats
path: root/.SRCINFO
blob: 088b0f7465911622cae2226fba488de9c6b38d41 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
# Generated by mksrcinfo v8
# Sat Dec 16 20:07:57 UTC 2017
pkgbase = avidemux-git
	pkgdesc = A graphical/cli tool to edit video (filter/re-encode/split). (GIT version)
	pkgver = 2.7.0.171216.f75d3a20a
	pkgrel = 1
	url = http://www.avidemux.org
	arch = i686
	arch = x86_64
	license = GPL2
	makedepends = git
	makedepends = cmake
	makedepends = subversion
	makedepends = yasm
	makedepends = nasm
	makedepends = a52dec
	makedepends = aften
	makedepends = dcaenc
	makedepends = faac
	makedepends = faad2
	makedepends = fribidi
	makedepends = jack2
	makedepends = lame
	makedepends = libass
	makedepends = libfdk-aac
	makedepends = libmad
	makedepends = libdca
	makedepends = libpulse
	makedepends = libva
	makedepends = libvdpau
	makedepends = libvpx
	makedepends = opencore-amr
	makedepends = setconf
	makedepends = twolame
	makedepends = xvidcore
	makedepends = x264
	makedepends = x265
	makedepends = sqlite
	makedepends = glu
	makedepends = qt5-script
	makedepends = qt5-tools
	makedepends = libxv
	makedepends = vapoursynth
	source = avidemux::git+https://github.com/mean00/avidemux2.git
	source = fix_verbose.patch
	source = add_settings_pluginui_message_error.patch
	source = opus_check.patch
	sha256sums = SKIP
	sha256sums = 4f751cbb3a65f904f7c0ad68473880e2a9edcda332a293e20ad238280ec52884
	sha256sums = c5b5d3d7bcdf4c588a780c12fdac7791ddb0527db438c85b4c1c078507da2f0b
	sha256sums = ae6d2c93163b7b760591688c7811dfdd4a952ed9074d8cbdf4953b701f0fa7db

pkgname = avidemux-core-git
	pkgdesc = Core libs for Avidemux. (GIT version)
	depends = a52dec
	depends = aften
	depends = dcaenc
	depends = faac
	depends = faad2
	depends = fribidi
	depends = jack2
	depends = lame
	depends = libass.so
	depends = libfdk-aac.so
	depends = libmad
	depends = libdca
	depends = libpulse
	depends = libva
	depends = libvdpau
	depends = libvpx.so
	depends = opencore-amr
	depends = twolame
	depends = libxvidcore.so
	depends = sqlite
	depends = x264
	depends = x265
	optdepends = avidemux-qt-git: a Qt GUI for Avidemux
	optdepends = avidemux-cli-git: a CLI frontend for Avidemux
	optdepends = wine: AVSload (Load Avisynth scripts on Avidemux)
	optdepends = vapoursynth: vsProxy (Load Vapoursynth scripts on Avidemux
	provides = avidemux-core
	conflicts = avidemux-core

pkgname = avidemux-qt-git
	pkgdesc = Qt GUI for Avidemux. (GIT version)
	depends = avidemux-core-git>=2.7.0.171216.f75d3a20a
	depends = qt5-script
	depends = libxv
	depends = glu
	depends = desktop-file-utils
	provides = avidemux-qt
	conflicts = avidemux-qt4
	conflicts = avidemux-qt5
	conflicts = avidemux-qt

pkgname = avidemux-cli-git
	pkgdesc = CLI frontend for Avidemux. (GIT version)
	depends = avidemux-core-git>=2.7.0.171216.f75d3a20a
	provides = avidemux-cli
	conflicts = avidemux-cli